namespace InABox.Avalonia.Platform;

public interface IPdfRenderer : ILoggable
{
    byte[]? RenderPdf(byte[]? pdf, int page, int dpi);
    Task<byte[]?> RenderPdfAsync(byte[]? pdf, int page, int dpi);
}